•  
      request #13594 Packages needing Apache does not declare it explicitely
    Infos
    #13594
    Thomas Gerbet (tgerbet)
    2019-07-03 12:03
    2019-07-03 12:03
    13802
    Details
    Packages needing Apache does not declare it explicitely
    Some packages on CentOS/RHEL7 needs Apache but does not declare it explicitly in the specfile.

    At least the following plugins are concerned (should probably check if other are concerned as well):
    * core-subversion
    * plugin-svn
    * plugin-forumml
    Empty
    Installation process
    All
    CentOS 7
    Empty
    Stage
    Empty
    Verified
    Empty
    Attachments
    Empty
    References
    References list is empty